<?php  
$server_name = "localhost:3306";
$db_name = "zshftnsa_trackcargo";
$db_username = "zshftnsa_root";
$db_password = "Highness@25";

$conn = mysqli_connect($server_name, $db_username, $db_password, $db_name);
if ($conn === false) {
	echo "Database connection error ". mysqli_connect_error();
}